| TagLib 1.13 |  |

Classes | Typedefs
TagLib::RIFF::Info Namespace Reference

## Classes
class | StringHandler
| A abstraction for the string to data encoding in Info tags. More...
class | Tag
| The main class in the ID3v2 implementation. More...

## Typedefs
typedef Map< ByteVector, String > | FieldListMap

## Typedef Documentation

## ◆ FieldListMap

typedef Map<ByteVector, String> TagLib::RIFF::Info::FieldListMap